Sage 50 and Microsoft .NET Framework Conflicts

We have recently become aware of Sage 50 software conflicts with the Microsoft .NET Framework version 3.x and higher. This conflict has manifested itself (so far) in clients being unable to run their daily “check data” routine and Excel Integrated Reporting no longer working.

The issue arises from the fact that Sage 50 accounting software is based on Microsoft .NET Framework version 2.x. If a later version is downloaded to your computer (via Windows automatic updates) for example, and installed,  it can cause a conflict with your Sage software and cause it to behave in unexpected ways.

At present we are recommending that if you have  Windows Automatic Update turned on, change it to  either the “Download updates for me, but let me choose when to install them” option or the “Notify me but don’t automatically download or install them” option.  In this way you can choose not to install any Microsoft .NET Framework updates.

If you intend to install any new software please ensure that if it uses the .NET Framework 2.x or lower. Internet Explorer 8 is an example of software that may need to be uninstalled from a machine that is using Sage.

As usual, if you have any queries or need any assistance please contact support@synergynet.ie.